[gl-como] apt-get mi odia

Raysiel raygl@freemail.it
Gio 15 Gen 2004 23:24:46 CET


a quanto pare decide di andare un giorno s e uno no
guardate qui:

root@kraken:/home/raysiel# apt-get install licq
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso... Fatto
licq  gi alla versione pi recente.

--ma non vuole saperne di andare...mah...

0 aggiornati, 0 installati, 0 da rimuovere e 38 non aggiornati.
2 non completamente installati o rimossi.
 necessario prendere 0B di archivi.
Dopo l'estrazione, verranno occupati 0B di spazio su disco.
Configuro cupsys (1.1.20final-10) ...
Hmm, cupsys won't stop... I wait 3 seconds
Stopping forced...
No /usr/sbin/cupsd found running; none killed.
dpkg: errore processando cupsys (--configure):
 il sottoprocesso post-installation script ha restituito un codice di errore 1
dpkg: problemi con le dipendenze impediscono la configurazione di 
cupsys-driver-gimpprint:
 cupsys-driver-gimpprint dipende da cupsys (>= 1.1.4) | cups (>= 1.1.4); 
comunque:
  Il pacchetto cupsys non  ancora configurato.
  Il pacchetto cups non  installato.
dpkg: errore processando cupsys-driver-gimpprint (--configure):
 problemi con le dipendenze - lasciato non configurato
Sono occorsi degli errori processando:
 cupsys
 cupsys-driver-gimpprint
E: Sub-process /usr/bin/dpkg returned an error code (1)

inoltre scrivendo questa mail mi sono reso conto che il tastino con i simboli 
di maggiore e minore (indispensabili x via del redirect) si  licenziato.

;_;
-- 
                          Raysiel
-=Riccardo, l'eccezione che conferma la regola=-
       ..::Rem Tene, Verba Sequentur::..
                   Linux Powered



Maggiori informazioni sulla lista gl-como